import request from '@/utils/request';

// 查询操作日志列表
export function listOperationLog(query) {
  return request({
    url: '/customer/crm/operationLog/list',
    method: 'get',
    params: query
  });
}
